/* Comics */

h2 { text-align:center; font-size:32px; margin-bottom:10px; }
h3 { font-size:24px; }
/*ul { margin-left:130px; }*/

.comicThumb {
	float:left;
	width:150px;
	}
.comicThumb img {
	float:right;
	}
.comicList {
	clear:both;
	text-align:left;
	font-size:13px;
	margin-bottom:20px;
	}
.comicList p,.comicList h3 {
	margin-left:160px;
	}
a.buyButton,a.readButton {
	width:56px;
	height:27px;
	background:url(/img/buy.gif) top left no-repeat;
	border:none;
	display:block;
	float:left;
	}
a.readButton { background:url(/img/read.gif) top left no-repeat; }
a.buyButton:hover,a.readButton:hover { background-position:0 -56px; border:none; text-decoration:none; }
a.buyButton span,a.readButton span { visibility:hidden; }
h2.comicsKids,h2.comicsPrint,h2.comicsMisc {
	width:331px;
	height:65px;
	background:url(/img/comics_misc.png) top left no-repeat;
	margin-left:25px;
	}
h2.comicsKids span,h2.comicsPrint span,h2.comicsMisc span {
	visibility:hidden;
	}
h2.comicsKids { background:url(/img/comics_kidbooks.png) top left no-repeat; }
h2.comicsPrint { margin-left:0; background:url(/img/comics_printcomics.png) top left no-repeat; }

.price { font-size:14px; font-weight:bold; }

.imageLarge { margin:20px auto; }

#jumpBar { margin:10px auto; }
